# WOKMake_DepItem.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKMake_DepItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <WOKMake_FileStatus.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_IStream.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_WOKUtils_Path.hxx>`
`#include <WOKMake_DepItem.lxx>`